/* Mobiles phones */

@media(min-width: 320px) {
  .wrapper-top{
    top:0;
    height:100%;
  }
  .logo{
    margin-bottom:5px;
  }
  .logo img {
    width: 4.5em;
    height: 3.5em;
    margin-top: 10%;
    margin-left: 10%;
  }
  .project{
    width:100%;
  }
  .project p{
    margin-top: 15%;
    font-size: 20px;
  }
  .story{
    width: 100%;
    margin: 0 auto;
  }
  .story p{
    padding: 0 10px;
    text-align: center;
  }
.mobile-content{
    display: block;
  }
  .mobile-content .images{
    width: 100%;
    margin: auto;

  }
  .mobile-content .images img{
    width: 90%;
    height:auto;
  }
  .mobile-content #pool-caption{
    width: 85%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .button{
    width: 90%;
    display: block;
    margin: auto;
    background-color: #3E4095;
    color:#96DAF8;
    padding:20px;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: bold;
    border-style: none;
  }
  .button:focus{
    outline: none;
    background-color: #2e3189;
  }
  .mobile-content-next .more-content{
    width: 100%;
    margin: auto;
  }
  .mobile-content-next .more-content img{
    width: 90%;
    height: auto;
    margin: auto;
    display: block;
    margin-top: 20px;
    box-shadow: 0 8px 6px -6px #777;
  }
  .mobile-content-next .more-content p{
    width: 90%;
    border: 2px solid #3E4095;
    text-align: center;
    margin: 20 auto;
  }
  .overlay button{
    width: 30%;
    height:15%;
    margin-top: 25%;
    border-width: 1px;
    font-size: 10px;
    display: block;
  }
  .title{display: block !important;}
  .next-gallery{
    top:10%;
    right: 40%;
    font-size: 1.5em !important;
  }
  .previous-gallery{
    top:10%;
    left: 40%;
    font-size: 1.5em !important;
  }
  .type{
    font-size: 10px !important;
  }
  #caption{
    margin-top: -5px;
    font-size: 12px;
  }
  .nav-mobile{
    margin-top: 10%;
  }
  .header{
    height:50px;
  }
  .nav {
    display: none;
  }
  .address, .phone, .email {
    width:90%
  }
  .feature{
    width: 100%;
  }
  .row-mobile{
    display: block !important;
  }
  .row-mobile p{
    margin: 20px auto;
  }
  .modal-content{
    width: auto;
	  max-width: 90%;
    height: auto;
    max-height: 55%;
  }
}
@media (min-width: 360px){
  .logo img {
    width: 6em;
    height: 4em;
    margin-top: 10%;
    margin-left: 5%;
  }
  .wrapper-top{
    top:5%;
    height:95%;
  }
  .title{display: block !important;}
  .nav {
    display: none;
  }
  .header{
    height:50px;
  }
  .feature{
    width: 100%;
  }
  .project{
    width:100%;
  }
  .project p{
    margin-top: 15%;
    font-size: 22px;
  }
  .overlay button{
    width: 30%;
    height:15%;
    margin-top: 25%;
    border-width: 2px;
    display: block;
  }
  .type{font-size: 10px !important;}
  .next-gallery{
    top:5%;
    margin-top: 10px;
    right: 40%;
    font-size: 2em !important;
  }
  .previous-gallery{
    top:5%;
    margin-top: 10px;
    left: 40%;
    font-size: 2em !important;
  }
  #caption{
    font-size: 13px;
  }
  .row-mobile{
    display: block !important;
  }
  .row-mobile p{
    margin: 20px auto;
  }

}
/* Tablets */

@media (min-width: 768px) {
  .nav {
    display: inline-block;
    margin-top: 7%;
    margin-right: 0;
  }
  .title{display: block !important;}
  .nav a{
    margin-left: 2px;
    font-size: 15px;
  }
  .logo{
    margin-bottom:5px;
  }
  .logo img {
    width: 100px;
    height: 70px;
    margin-top: 11%;
    margin-left: 10%;
  }
  .wrapper-top{
    top:5%;
    height: 95%;
  }
  .header{
    height:60px;
  }
  .feature{
    width: 33%;
  }
  .row,.row2{
    display: block !important;
    height:50%;
  }
  .nav-mobile{
    display: none;
  }
  .address, .phone, .email {
    width:30%;
  }
  .project p{
    font-size: 30px;
  }
  .type{
    font-size: 17px !important;
  }
  .overlay button{
    width: 25%;
    height:12%;
    margin-top: 18%;
    border-width: 2px;
    display: block;
  }
  #caption{
    margin-top: 15px;
    font-size: 14px;
  }
  .feature{
    margin-bottom: 50px;
  }
  .wrapper-top{
    background-size: cover;
  }
  .wrapper-bottom{
    background-size: cover;
  }
  .view{
    display: none;
  }
}

/* Smaller desktop */

@media (min-width: 992px) {
  .logo img {
    width: 120px;
    height: 80px;
    margin-top: 10%;
    margin-left: 15%;
  }
  .title{display: block !important;}

  .nav {
    display: block;
  }
  .wrapper-top{
    top:5%;
    height: 95%;
  }
  .nav a{
    font-size:18px;
  }
  .project p{
    font-size: 35px;
  }
  .overlay button{
    width: 25%;
    height:10%;
    margin-top: 20%;
    border-width: 3px;
    font-size: 14px;
  }
  .type{
      font-size: 20px !important;
    }
    #caption{
      margin-top: 20px;
      font-size: 14px;
    }
    .next-gallery{
      top:85%;
      right: 9%;
      font-size: 3em !important;
    }
    .previous-gallery{
      top:85%;
      left: 9%;
      font-size: 3em !important;
    }
}

/* Large desktop */

@media (min-width: 1200px) {
  .logo img {
    width: 8em;
    height: 6em;
    margin-left: 5%;
    margin-top: 5%;
  }
  .header{height:50px;}
  .nav-mobile {
    display: none;
  }
  .nav {
    display: inline-block;
    margin-top: 4%;
  }
  .nav a{
    font-size: 20px;
  }
  .feature{
    width: 33.33%;
  }
  .address, .phone, .email {
    width:20%;
  }
  .project{
    width:50%;
  }
  .content{
    margin-left: 0px;
  }
  .next-section{
    right: 5%;
    position: relative;
    left: 3%;
    margin-left: 0;
    float: left;
  }
  .previous-section{
    position: relative;
    right: 3%;
    margin-left: 0;
    float: left;
  }
  .content-2{
    margin-left: 0;
  }
  .project p{
    margin-top: 15%;
    font-size: 30px;
  }
  .overlay button{
    width: 20%;
    height:12%;
    margin-top: 10%;
    border-width: 3px;
    font-size: 14px;
    display: none;
  }
  .next-gallery{
    top:50%;
    right: 5%;
    font-size: 3em !important;
  }
  .wrapper-top{
    height:90%;
    top:10%;
  }
  .previous-gallery{
    top:50%;
    left: 5%;
    font-size: 3em !important;
  }
  .title{margin-bottom: 80px;}
  .content{
    display: block;

  }
  .modal-content{
    height:inherit;
    max-height:80%;
  }
  .mobile-content{
    display: none;
  }
  .story{
    width: 40%;
  }

}
